#navigationComponent {
	position: absolute;
	background-color: #93adb7d1;
	width: 100vw;
	height: 2rem;
	top: 0;
	-webkit-box-shadow: 2px 3px 5px 0 rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 3px 5px 0 rgba(0,0,0,0.75);
	box-shadow: 2px 3px 5px 0 rgba(0,0,0,0.75);
}

#navigationComponent .info {
	margin: -.35rem 0 0;
	padding: 0 0 0 0.2rem;
	color: #343d51;
	font-size: 2.3rem;
	height: 3rem;
	font-family: VT323,monospace;
	float: left;
}

#navigationComponent .controls {
	margin: 0.06rem 0 0;
	padding: 0.1rem 1rem 0;
	color: #4e5c7b;
	font-size: 1.5rem;
	height: 1.80rem;
	font-family: VT323,monospace;
	float: right;
}

.logged-in {
	border-radius: 0.3rem;
	color: #b3c7d3 !important;
	background-color: #6e829a;
}
